

.banner-section .carousel-item{
 background-image: url('../assets/images//home/banner/background-image1.png'); 
padding-top: 50px;
}
.banner-section .carousel-item .banner-head{
    font-weight: 700;
    font-size: 32px;
    line-height: 29px;
    letter-spacing: 2%;
    background-color: var(--theme);
    width: fit-content;
    padding: 10px;
    color: var(--white);
}
.banner-section .carousel-item .banner-subhead{
    font-weight: 275;
    font-size: 40px;
    padding: 10px 0px;
}
.banner-section .carousel-item .banner-subhead span{
    font-weight: 700;
    color: var(--secondary-theme);
}
.banner-section .carousel-item .content{
    font-weight: 400;
    font-size: 18px;
    line-height: 29px;
    padding-bottom: 20px;
}
.banner-section .carousel-item .read-discover{
    display: flex;
    gap: 20px;
}
.banner-section .carousel-item .read-discover a{
  background-color: var(--theme);
  color: var(--white);
  border: 1px solid var(--theme);
  font-weight: 600;
  font-size: 20px;
  line-height: 29px;
  padding: 10px 15px;
  border-radius: 10px;
  transition: all 0.5s ease-in-out;
}
.banner-section .carousel-item .read-discover a:hover{
    color: var(--theme);
    background-color: var(--white);
  
}
/*  facilities */
.facilities{
    padding: 50px 0px;
    background-color: var(--white);
  color: rgba(255,255,255,1 );
}
.facilities  .content{
    position: relative;
    z-index: 3;
    padding: 10px;
    display: flex;   
    flex-direction: column;
    justify-content: space-between;
}
.facilities .content img{
    width: 100px;
}
.facilities  .first-row  .content{
    height: 300px;
}
.facilities  .second-row  .content{
    height: 250px;
}
.facilities  .third-row  .content{
    height: 200px;
}
.facilities .content h2{
    font-family: Poppins;
    font-weight: 600;
    font-size: 36px;
    line-height: 38px;
}
.facilities .third-row .content  h2{
    font-size: 32px;
    line-height: 34px;
}
.facilities .facility {
    position: relative;
    overflow: hidden;
}
 .facilities .facility::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.facilities .facility{
    position: relative;
    z-index: 1;
    padding: 20px;
}

.facilities .facility{
    padding: 5PX;
    position: relative;
    z-index: 1; /* Ensures content stays above overlay */
}

.facilities .emergency{
    background-image: url('../assets//images//home/facilities/emergency-ward.png');
}
.facilities .inpatient{
    background-image: url('../assets//images//home/facilities/inpatient.png');
}
.facilities .outpatient{
    background-image: url('../assets//images//home/facilities/outpatient.png');
}
.facilities .operation-theater{
    background-image: url('../assets//images//home/facilities/operation-theater.png');
}
.facilities .icu{
     background-image: url('../assets//images//home/facilities/icu.png');
}
.facilities .xray{
    background-image: url('../assets//images//home/facilities/x-ray.png');
}
.facilities .dialysis{
    background-image: url('../assets//images//home/facilities/dialysis.png');
}
.facilities .pharmacy{
    background-image: url('../assets//images//home/facilities/pharmacy.png');
}
.facilities .labour-suite{
    background-image: url('../assets//images//home/facilities/labour-suite.png');
}
.facilities .lab{
    background-image: url('../assets//images//home/facilities/laboratory.png');
}
.facilities .emergency::before{
  background: var(--emergency-overlay);

}

.facilities .inpatient::before{
     background: var(--inpatient-overlay);
}
.facilities .outpatient::before{
    background: var(--outpatient-overlay);
}
.facilities .operation-theater::before{
    background: var(--operation-theater-overlay);
}
.facilities .icu::before{
    background: var(--icu-overlay);
}
.facilities .xray::before{
    background: var(--xray-overlay);
}
.facilities .dialysis::before{
    background: var(--dialysis-overlay);
}
.facilities .pharmacy::before{
    background: var(--pharmacy-overlay);
}
.facilities .labour-suite::before{
    background: var(--laboursuite-overlay);
}
.facilities .lab::before{
    background: var(--lab-overlay);
}


.facilities .facility {
    position: relative;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; /* Ensures the image fills the section properly */
    cursor: pointer;
    transition: transform 0.5s ease-in-out;
}

.facilities .facility::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: inherit; /* Inherits the background image */
    background-size: cover; 
    background-position: center;
    transition: transform 0.5s ease-in-out;
    z-index: -1;
}

.facilities .facility:hover::after {
    transform: scale(1.1); /* Smooth zoom effect */
}


/*  services  */
.services-sec{
    background-color: rgba(246, 245, 245, 1);
    padding: 50px 0px;
}
.services-sec .content p{
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    /* padding: 15px; */

}
.services-sec .services-list{
    padding: 30px 0px;
}
.services-sec .services-list a{
    color: var(--black);
}
.services-sec .card{
    border: none !important;
    transition: background-color 0.3s ease-in-out;
    /* margin: 10px; */
    height: 100%;
   
}
.services-sec .service-name img{
    padding: 8px;
    border: 5px solid var(--theme);
    border-radius: 50%;
    background-color: var(--white);
    position: relative;
    z-index: 2;
}
.services-sec .service-name p{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;

}
.services-sec .service-info{
    font-weight: 300;
    font-size: 14px;
    line-height: 24px; 
}

.services-sec .card:hover {
    background-color: var(--theme); 
    cursor: pointer;
}
.services-sec .card:hover .service-name p,
.services-sec .card:hover .service-info {
    color: white; 
}
.services-sec .view-all a{
    background-color: var(--theme);
    color: var(--white);
    font-size: 18px;
    font-weight: 500;
    border: 2px solid var(--theme);
    padding: 8px 15px;
    line-height: 36px;
    border-radius: 8px;
    transition: all 0.5s ease-in-out; 
}
.services-sec .view-all a:hover{
  background-color: var(--white);
  color: var(--theme);
  border: 2px solid var(--theme);
}
/* medical-specialists */
.medical-specialists-sec{
    padding:50px ;
    background-image: url('../assets//images//home/doctors/doctors-background-img.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.medical-specialists-sec .card{
    cursor: pointer;
}
.medical-specialists-sec .head{
    padding-bottom: 30px;
}
.medical-specialists-sec .head h2{
    text-align: center;
    font-weight: 700;
    font-size: 36px;
    line-height: 44px;
    color: var(--theme);

}
.medical-specialists-sec .card{
    border: none !important;
    position: relative;
    overflow: hidden;
}
.medical-specialists-sec .marquee-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    background: #fff;
    border-top: 2px solid #eee;
    border-bottom: 2px solid #eee;
    padding: 20px 0;
  }

  .medical-specialists-sec .marquee-track {
    display: flex;
    width: max-content;
    animation: scroll-left 30s linear infinite;
  }

  .medical-specialists-sec .marquee-inner {
    display: flex;
  }

  .medical-specialists-sec .card-item {
    flex: 0 0 auto;
    width: 300px;
    margin-right: 20px;
    background: #f8f9fa;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  }

  .medical-specialists-sec .doc-img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 8px;
    object-position: top;
  }
  .medical-specialists-sec .doc-img1{
    object-position:center;
  }

  .medical-specialists-sec .doc-name {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
  } 

   .medical-specialists-sec .doc-designation {
    font-size: 14px;
    color: #555;
  }

  @keyframes scroll-left {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-50%);
    }
  }
  .marquee-container::before,
    .marquee-container::after {
      content: '';
      position: absolute;
      top: 0;
      width: 80px;
      height: 100%;
      z-index: 2;
    }

    .marquee-container::before {
      left: 0;
      background: linear-gradient(to right, #e4f3f5 0%, rgba(247, 245, 245, 0) 100%);
    }

    .marquee-container::after {
      right: 0;
      background: linear-gradient(to left, #e4f3f5 0%, rgba(255, 255, 255, 0) 100%);
    }

  @media (max-width: 768px) {
    .medical-specialists-sec .card-item {
      width: 200px;
    }
  }

  @media (max-width: 576px) {
    .medical-specialists-sec .card-item {
      width: 160px;
    }
  }
/*  about our hospital */
.about-hospital{
    padding: 50px 0px;
    background:rgba(246, 245, 245, 1);
    position: relative;
}
.about-hospital .right-content p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    max-width: 500px;

}
.about-hospital .support-24by7{
    padding-top: 30px;
    display: flex;
    gap: 60px;
    font-weight: 700;
    font-size: 28px;
    line-height: 30px;
}
.about-hospital .support-24by7 div{
    border-bottom: 2px solid var(--black);
    padding-bottom: 20px;

}
.about-hospital .read-more{
    padding-top: 30px;
}
.about-hospital .read-more a{
    background-color: var(--theme);
    color: var(--white);
    font-size: 18px;
    font-weight: 500;
    border: 2px solid var(--theme);
    padding: 12px 15px;
    line-height: 44px;
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
}
.about-hospital .read-more a:hover{
    color: var(--theme);
    background-color: var(--white);
}
.about-hospital .stesthoscope-img{
    position: absolute;
    bottom: 0;
    right: 0;
}
/*  book an appointment */
.appointment-sec{
    padding: 50px 0px;
}
.appointment-sec .main-content{
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.appointment-sec .main-content .head-part{
    background-color: var(--theme);
    padding: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.appointment-sec .main-content .head-part .right-part h2{
    font-weight: 700;
    font-size: 28px;
    line-height: 30px;
    color: var(--white);
}
.appointment-sec .main-content .head-part .right-part p{
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: var(--white);
}
.appointment-sec .main-content .phone-icon a{
    padding: 10px 20px;
    font-size: 28px;
    border-radius: 50%;
   background: var(--white);
    color: var(--theme);
}
.appointment-sec .main-content .form-part{
    padding: 40px 30px;
}
.appointment-sec .main-content input, .appointment-sec .main-content select{
    padding:  5px;
    border-radius: 3px;
    width: 100%;
    border: 1px solid rgba(221, 221, 221, 1);
    height: 40px;
}

.appointment-sec .main-content input::placeholder,
.appointment-sec .main-content input[type="date"],
.appointment-sec .main-content select:required:invalid {
    color: #676262;
}



.appointment-sec .main-content input:not(:placeholder-shown),
.appointment-sec .main-content input[type="date"]:valid,
.appointment-sec .main-content select:valid {
    color: #000; /* Change to black when valid */
}


.appointment-sec .main-content input:focus, .appointment-sec .main-content select:focus{
   border: 1px solid var(--theme);
   outline: 1px solid var(--theme);
}
.appointment-sec .main-content .input-ele{
    position: relative;
}
.appointment-sec .main-content .input-number::after{
    background-image: url('../assets//icons//home/book-appointment/phone.svg');
}
.appointment-sec .main-content .input-name::after{
    background-image: url('../assets//icons//home/book-appointment/person.svg');
}
.appointment-sec .main-content .input-mail::after{
    background-image: url('../assets//icons//home/book-appointment/mail.svg');
}
.appointment-sec .main-content .input-ele::after{
    content: " ";
    width: 23px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 13px;
    right: 10px;
    background-repeat: no-repeat;
  
   

}
.appointment-sec .main-content .submit-form .submit-btn{
    padding: 10px 20px;
    width: fit-content;
    background-color: var(--theme);
    color: var(--white) ;
    border-radius: 8px;
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    height: auto;
    transition: all 0.5s ease-in-out;
}
.appointment-sec .main-content .submit-form .submit-btn:hover{
    color: var(--theme);
    background-color: var(--white);
}


/*  Ferequently asked questions */
.freq-questions-sec{
    padding: 50px 0px;
}
.freq-questions-sec .head-part{
    padding-bottom: 30px;
}
.freq-questions-sec .faq-heading {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    color: var(--theme);

}
.freq-questions-sec .faq-heading span{
    color: var(--black);
}

.freq-questions-sec .accordion .accordion-item{
    margin-bottom: 20px;
    border-radius: 12px;
    border: none;
    padding: 10px;
   
     
}
.freq-questions-sec .accordion .accordion-button{
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    background: rgba(243, 244, 246, 1);
    border-radius: 12px;
    color: var(--black);
    transition: box-shadow 0.5ms ease-in-out 0.3s;
}
.freq-questions-sec .accordion .accordion-body{
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
}
.freq-questions-sec .accordion .accordion-item:has(.accordion-collapse.show) {
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2) !important;
    border-radius: 12px; 
}
.freq-questions-sec .accordion .accordion-button:not(.collapsed){
    background-color: var(--white);
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: var(--black);
    box-shadow: none !important;
}
.freq-questions-sec button.accordion-button.collapsed{
    box-shadow: none !important;
}
.freq-questions-sec .accordion .accordion-button::after{
    content: "+";
    width: 24px;
    height: 24px;
    font-size: 24px;
    padding-left: 4px;
    border-radius: 3px;
    color: var(--black);
    background-color: var(--white);
    background-image: none !important;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

.freq-questions-sec .accordion .accordion-button:not(.collapsed)::after{
    content: "-";
    /* width: 16px;
    height: 18px; */
    color: var(--white);
    background-color: var(--theme);
}
.google-reviews{
    padding:50px 0px;
    background-color: var(--theme);
    height:900px;
    position:relative;
}
.google-reviews .review-sec p{
    text-align: justify;
}
.google-reviews .icon-mail{
    width:40px;
    height:40px;

} 
.review1{
    position:absolute;
    left:10%;
    top:55%;
    width:400px;
}
.review1::after {
    content: "";
    position: absolute;
    bottom: -18px;
    right: 40px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid white;
  }
.review2{
    position:absolute;
    left:20%;
    top:17%;
    width:400px;
}
.review2::after {
    content: "";
    position: absolute;
    bottom: -18px;
    right: 40px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid white;
  }
.review3{
    position:absolute;
    right:10%;
    top:55%;
    width:400px;
}
.review3::after {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 40px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid white;
  }
.review4{
    position:absolute;
    right:20%;
    top:17%;
    width:400px;
}
.review4::after {
    content: "";
    position: absolute;
    bottom: -18px;
    left: 40px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 20px solid white;
  }
.think-girl{
    position:absolute;
    bottom:0%;
    left:28%;
    width:630px;
    height:419px;
}
#more1,#more2,#more3,#more4{display:none;}
.google-reviews button{
    background-color: var(--theme);
    color: var(--white);
    font-size: 18px;
    font-weight: 500;
    border: 2px solid var(--theme);
    padding: 0px 10px;
    line-height: 34px;
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
}
.review-sec{
    margin-bottom: 50px;
}
.review-sec h2{
    font-size: 44px;
    line-height: 76px;
    font-weight: 700;
    color:white;
}
.review-sec a{
    background-color:var(--secondary-theme);
    color: var(--white);
    font-size: 18px;
    font-weight: 600;
    border: 2px solid var(--theme);
    padding: 2px 10px;
    line-height: 44px;
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
}
.repeat-review-sec{
    padding:50px 0px;
    background-color:var(--theme);
    position:relative;
}
.repeat-review-sec h2{
    padding-bottom: 30px;
    color: var(--white);
    font-size: 44px;
    line-height: 76px;
    font-weight: 600;
}
.carusal p{
    font-size: 15px;
    line-height: 24px;
}
.repeat-review-sec  a{
    background-color:#004878;
    color: var(--white);
    font-size: 18px;
    font-weight: 600;
    border: 2px solid var(--theme);
    padding: 2px 20px;
    line-height: 42px;
    border-radius: 8px;
    transition: all 0.5s ease-in-out;
}
.carusal{
    margin:0px 100px;
}
.repeat-review-sec .carousel-control-prev-icon{
    position:absolute;
    top:50%;
    left:0%;
}
.repeat-review-sec .carousel-control-next-icon{
    position:absolute;
    top:50%;
    right:0%;
}
/*  Responsive ness */
@media screen and (max-width:1399px) {
    .about-hospital .stesthoscope-img{
        width: 180px;
    }
    .review1 {
        left: 3%;
    }
    .review3 {
        right: 3%;
    }
    .review2 {
        left: 12%;
    }
    .review4 {
        right: 12%;
    }
    .think-girl {
        left: 23%;
    }
    
}
@media screen and (max-width:1199px) {
    .about-hospital .stesthoscope-img{
        width: 150px;
    }
    .facilities  .first-row .content h2{
        font-size: 32px;
        line-height: 34px;
    }
    .facilities .second-row .content h2{
        font-size: 26px;
        line-height: 30px;
    }
    .facilities .third-row .content  h2{
        font-size: 24px;
        line-height: 28px;
    }
    .facilities .first-row .content {
        height: 240px;
    }
    .facilities .second-row .content {
        height: 180px;
    }
    .facilities .content img{
        width: 60px;
    }
    .review1 {
        width: 340px;
    }
    .google-reviews p{
        font-size: 14px;
    }
    .review3 {
        width: 340px;
    }
    .review2 {
        left: 9%;
        width: 352px;
   }
   .review4 {
    right: 9%;
    width: 352px;
   }
   .think-girl {
    left: 19%;
    width: 584px;
    height: 389px;
}
    
}

@media screen and (max-width:991px) {
    .banner-section .carousel-item .banner-head{
        font-size: 26px;
    }
    .banner-section .carousel-item .banner-subhead {
        font-size: 26px;
        line-height: 28px;
    }

    .facilities  .first-row .content h2{
        font-size: 32px;
        line-height: 34px;
    }
    .facilities .second-row .content h2{
        font-size: 24px;
        line-height: 26px;
    }
    .facilities .third-row .content  h2{
        font-size: 16px;
        line-height: 16px;
    }
    .facilities .first-row .content {
        height: 180px;
    }
    .facilities .second-row .content {
        height: 150px;
    }
    .facilities .third-row .content{
        height: 120px;
    }
    .facilities .second-row .content img{
        width: 50px;
    }
    .facilities  .third-row .content img{
        width: 40px;
    }

    .services-sec .content p{
        font-size: 18px;
        line-height: 28px;
    }
}
@media screen and (max-width:767px) {
    .banner-section .carousel-item{
        padding-bottom: 50px;
    }
    

    .about-hospital .stesthoscope-img{
        display: none;
    }

    .facilities  .first-row .content h2{
        font-size: 22px;
        line-height: 24px;
    }
    .facilities .second-row .content h2{
        font-size: 22px;
        line-height: 24px;
    }
    .facilities .third-row .content  h2{
        font-size: 16px;
        line-height: 16px;
    }
    .facilities .first-row .content {
        height: 120px;
    }
    .facilities .second-row .content {
        height: 100px;
    }
    .facilities .third-row .content{
        height: 80px;
    }
    .facilities .third-row .content img{
        width: 30px;
    }
    .carusal{
        margin:0px 50px;
    }
    .repeat-review-sec {
        padding: 30px 0px;
    }
    .repeat-review-sec h2 {
        padding-bottom: 20px;
        font-size: 34px;
        line-height: 56px;
    }
}
@media screen and (max-width:575px) {
    .facilities .first-row .content {
        height: 160px;
    }
    .facilities  .first-row .content h2{
        font-size: 18px;
        line-height: 20px;
    }
    .facilities .second-row .content h2,
    .facilities .third-row .content  h2{
        font-size: 16px;
        line-height: 16px;
    }
    .carusal{
        margin:0px;
    }
    .repeat-review-sec {
        padding: 20px 0px;
    }
    .repeat-review-sec h2 {
        padding-bottom: 20px;
        font-size: 28px;
        line-height: 46px;
    }
    .repeat-review-sec p{
        font-size:14px ;
    }
}

@media screen and (max-width:430px) {
    
    .banner-section .carousel-item .banner-head {
        font-size: 22px;
    }
    .banner-section .carousel-item .banner-subhead {
        font-size: 22px;
        line-height: 24px;
    }
    .facilities .third-row .content  h2{
        font-size: 14px;
        line-height: 16px;
    }
    
}